<ion-view title="Periodista" id="page164">
  <ion-content padding="true" class="has-header">
    <h1 id="periodista-heading151" style="color:#000000;text-align:center;">Periodista</h1>
    <div>
      <img src="img/sO837AWR1Cb3wjkRGtAp_ScreenShot2019-05-10at11.04.12PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="periodista-markdown125" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El micrófono) La mano cerrada ubicada frente a la boca se mueve de atrás hacia adelante. Los labios se estiran. </p>
    </div>
    <a ui-sref="piloto()" id="periodista-button409" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="peluquero()" id="periodista-button410" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>